@charset "utf-8";
/* CSS Document */
body {
  font-family: "Noto Serif JP", serif;
}
body:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: url("../images/backimg.jpg") center no-repeat;
  background-size: cover;
}
a:hover {
  color: #ccc;
}
img {
  border-radius: 5px;
}
.scrollify {
  position: relative;
  width: 100%;
  height: 100svh;
}
.headerbgimg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../images/top-img-sp.jpg");
  height: 100%;
}
.headerlogo {
  position: absolute;
  left: 10%;
  top: 10%;
  width: 100px;
  height: auto;
}
.headerh1img {
  position: absolute;
  left: 50%;
  bottom: 50px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 300px;
  height: auto;
}
.pc-br {
  display: none;
}
.h2line {
  border-bottom: solid 1px #00112C;
  line-height: 200%;
}
.h2cap {
  border-top: solid 1px #00112C;
  border-bottom: solid 1px #00112C;
  padding: 8px;
}
.cntmg {
  margin: 140px 0;
}
.fs-at {
  font-size: 1rem;
}
.gmicon {
  color: #333;
  text-decoration: none;
  background: url("../images/gmpin.png") left no-repeat;
  padding: 0 12px 3px 20px;
}
.shoplink {
  background: #00112C;
  color: #FFF;
  border-radius: 5px;
  padding: 8px 15px;
  text-decoration: none;
}
footer {
  background: #00112C;
  color: #FFF;
  padding: 80px 0;
  margin: 130px 0 0 0;
}
footer a {
  color: #FFF;
  text-decoration: none;
  font-size: 0.8rem;
}
footer img {
  width: 120px;
}
footer address {
  font-size: 0.8rem;
}
@media (max-width: 768px) {
  .title-pc {
    display: none;
  }
  .mainh2 {
    font-size: 1.6rem;
    line-height: normal;
    font-weight: bold;
  }
}
@media screen and (min-width:768px) {
  .headerbgimg {
    background-image: url("../images/top-img.jpg");
  }
  .headerlogo {
    left: 10%;
    top: 10%;
    width: 220px;
    height: auto;
  }
  .headerh1img {
    bottom: 30px;
    width: 80%;
    height: auto;
  }
  .pc-br {
    display: block;
  }
  .title-sp {
    display: none;
  }
  .spbr {
    display: none;
  }
}
@media screen and (min-width:1400px) {
	
  .headerlogo {
    left: 20%;
  }
	
  .headerh1img {
	  bottom: 100px;
    width: 1000px;
    height: auto;
  }
}
/*====== フェードイン =======*/
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*====== ページトップ =======*/
/*リンクの形状*/
#page-top a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #00112C;
  border-radius: 5px;
  width: 50px;
  height: 50px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.6rem;
  transition: all 0.3s;
}
#page-top a:hover {
  background: #777;
}
/*リンクを右下に固定*/
#page-top {
  position: fixed;
  right: 15px;
  bottom: 10px;
  z-index: 2;
  /*はじめは非表示*/
  opacity: 0;
  transform: translateY(100px);
}
/*　上に上がる動き　*/
#page-top.UpMove {
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*　下に下がる動き　*/
#page-top.DownMove {
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 1;
    transform: translateY(100px);
  }
}